@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
/*------ start Login page-------*/
p {
	font-family: 'Inter', sans-serif;}
h1,h2,h3,h4,h5,h6,a,label,span {
	font-family: 'Poppins', sans-serif;
}
.login-page {
	padding-top: 2.5%;
}
.login-header {
	padding: 8px 0 10px;
}
.logo {
	width: 139px;
}
.login-header h4 {
	font-style: normal;
	padding: 0;
	font-weight: 700;
	font-size: 36px;
	line-height: 54px;
	text-transform: capitalize;
	letter-spacing: 0em;
	text-align: left;
	margin: 0 0 5px;
}
.login-header p {
	font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: left;
    Line-height: 150%;
    Vertical-align: Top;
    margin: 0 0 37px;
}
.login-page .input-group {
	display: block;
	margin-bottom: 0px;
	padding: 0;
	position: relative;
}
.login-page button.btn {
	background: #2196F3;
	border-radius: 32px;
	display: block;
	margin: 24px 0 40px;
	padding: 15px 0;
	width: 92.7%;
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	color: #FFFFFF;
	outline: none;
}
.login-page fieldset div {
	padding: 0px 0;
}
.login-page .form-group input {
	background-color: #0000 !important;
	margin: 0px 0 25px;
	border: 1px solid rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	border-radius: 4px !important;
	padding: 16px;
	float: inherit;
	box-shadow: inherit;
	height: 54px;
	width: 92.4%;
	font-size: 16px;
}
.login-page .form-group input#password {
	margin-bottom: 17px;
}
.login-page .form-group input:focus,
.login-page .form-group input:Active {
	border-color: #2196f3;
	background-color: #0000 !important;
	outline: none;
}
.login-page .form-group input.active {
	border-color: #2196f3;
}
.login-page .input-group span i {
	text-align: center;
	line-height: 3.437rem;
	color: rgba(0, 0, 0, 0.6);
	font-size: 18px;
}
.login-page .input-group-append {
	display: -ms-flexbox;
	display: flex;
	width: 30px;
	position: absolute;
	top: 21px;
	right: 45px;
	z-index: 9;
	cursor: pointer;
}
.login-page .input-group-append i.fa {
	margin-top: -16px;
	font-weight: 700;
	font-size: 20px;
}
.login-page .input-group label {
	position: absolute;
	left: 10px;
	top: 19px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.4px;
	color: #99A0AD;
	flex: none;
	order: 0;
	flex-grow: 0;
	margin: 0px 3px;
	z-index: 2;
	transition: all .4s ease;}
.login-page .input-group label.formTop {
	transition: all .4s ease;
	top: -9px;
	left: 10px;
	background-color: #fff;
	padding: 0 0px;
	color: #58bff6 !important;
	font-size: 12px;
z-index: 4;}
.login-page img:not(.oktaLogo) {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.oktaLogo {
    height: 32px;
}
.login-page .forgot {
	display: flex;
	justify-content: space-between;
}
.login-page .forgot a {
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
	letter-spacing: 0.4000000059604645px;
	text-align: left;
	padding-right: 35px;
}
.login-page .signup span {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	color: rgba(0, 0, 0, 0.6);
	padding-right: 51px;
}
.login-page .signup span a {
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 16px;
	/* identical to box height, or 114% */
	letter-spacing: 0.4px;
}
.login-page .p-0 {
	padding: 0;
}
.login-page .input-group-append img {
	width: 22px;
margin: 0;}
.contact-form {
	position: relative;
}
.login-page .input-group-append img:last-child {
    margin: -17px 0px 0px -3px;
    width: 27px;
}
.validation {
	color: red;
	padding: 0px 0px;
	background: rgba(255, 61, 0, 0.1);
	border-radius: 4px;
	margin-top: -30px;
	z-index: 3;
	margin-bottom: 20px;font-size: 14px;
	display: inline-block;font-family: 'Inter', sans-serif;
}
/*------ end Login page-------*/

.okta-login-button {
    border: none;
    border-radius: 8px;
    margin-right: 10px;
    padding: 5px 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: background-color 0.3s;
    border: 1px solid #c2c8d0;
    background: #fff;
}
.okta-login-button span{
    padding-left: 5px;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}
.okta-login-button:hover {
    background-color: #0075aa21; 
}
.okta-logo {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.divider {
    height: 0.5px;
    background-color: #c2c8d0;
    width: 92.4%;
    margin: 30px 0;
}
.divider {
    text-align: center;
    position: relative;
}
.or {
    display: inline-block;
    background-color: #fff;
    padding: 0 10px;
    position: relative;
    top: -10px;
    color: #808080cf;
}

.extraLogin{
	display: flex;
    justify-content: center;
    width: 92.7%;
    padding-bottom: 20px;
}